<ThirdpartyPlugin>
  <Gateways>
    <Gateway addr="msn.uc.sina.com.cn"   account="" gatewaytype="1" needlogin="0" autologin="0"></Gateway>
    <Gateway addr="gtalk.uc.sina.com.cn" account="" gatewaytype="2" needlogin="0" autologin="0"></Gateway>
  </Gateways>
</ThirdpartyPlugin>